@charset "UTF-8";
small.link {
	margin-bottom: 0;
	font-size: .875rem;
}
.content .table {
	margin-bottom: 0;
}
.img {
	margin-top: 30px;
}
h4.miniheadline {
	font-size: 1rem;
}
#bread-area .bread-container {
	max-width: 980px;
}
#reason,#summary {
	padding-top: 100px;
}
.content .headline {
	margin: 0 0 30px;
}
.content h3.headline {
    margin: 60px 0 30px;
}

.back-og {
	margin: 30px 0;
	padding: 24px;
	background: #fff8e6;
}
.back-og ul {
	display: flex;
	flex-direction: column;
	gap: 16px;
	padding: 24px;
	border: 2px solid #ffb700;
	border-radius: 10px;
	background: #fff;
}
.back-og ul li {
	display: block;
	position: relative;
	padding-left: 40px;
	font-size: 16px;
}
.back-og ul li::before {
	display: block;
	content: "●";
	position: absolute;
	top: -6px;
	left: 0;
	font-size: 24px;
}
.link {
	display: inline-block;
	margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
	#reason,#summary {
	padding-top: 40px;
	}
	.main .headline {
        padding: 20px 0;
        margin-top: 0;
        margin-bottom: 20px;
    }
}


/* background */ 
#background {
	margin-top: -100px;
	padding-top: 100px;
}

/* summary */
#summary .table td:first-of-type,
#summary .table td:last-of-type p {
	text-align: center;
}
#summary .table td:last-of-type p {
	margin-bottom: 20px;
}
#summary .table ul li:not(last-of-type) {
	margin-bottom: 5px;
}
#summary .table ul li {
	display: block;
	position: relative;
	padding-left: 16px;
}
#summary .table ul li::before {
	display: block;
	content: "●";
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
}
#summary .table tr:last-child td {
	display: flex;
	flex-direction: column;
	border: none;
}

/* service */
#service {
	padding: 100px 0 0;
}
.service_contents:not(:last-of-type) {
	margin: 30px 0;
}
#service .headline.main-title {
	margin-bottom: 30px;
}
#service .miniheadline span {
    display: block;
	font-weight: bold;
    font-size: 24px;
}
#service table thead th {
    background-color: #FFB700;
}
#service table tbody tr td:first-of-type {
    background-color: #f8e2ac;
    text-align: center;
	width: 20%;
}


/* price */
#price .table + p {
	margin-top: 8px;
}
#price .link {
	margin-top: 20px;
}